2 Replies Latest reply on Jun 6, 2018 11:25 PM by user_3352621

    CYPD3171 down load problem.

      Hi, CYPD3171 down load by proprammer MiniPro3, but it's too expensive, can I use KitProg/ble , witch is for CCG2 ?  It needs to be updated the firm of KitProg/ble, can I ?? I only have a KitProg/ble  now